Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 29 Jul 2021 17:19:06 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery raul                    Bot:  Hi again! Bot:  Please enter your name Customer:  raul Bot:  Hi Raul ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8281999549 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96569979855            09:07 PM, 29th Jul                     raul                    Ok Thanks   
         09:08 PM, 29th Jul                   Sohaib                   Hi&nbsp;Raul ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:10 PM, 29th Jul                     raul                    Hi           09:10 PM, 29th Jul                     raul                    My bill amount is 18.430           09:10 PM, 29th Jul                     raul                    Delivery driver contacted me he asking Kd 22           09:11 PM, 29th Jul                     raul                    Why i need to pay more money?           09:11 PM, 29th Jul                     raul                             09:11 PM, 29th Jul                     raul                    ?           09:12 PM, 29th Jul                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           09:12 PM, 29th Jul                     raul           
          Ok           09:12 PM, 29th Jul                   Sohaib                   Kindly note that the amount that should be paid is 18.43 KWD NO MORE           09:15 PM, 29th Jul                     raul                    Ok Thanks.  When i can expect my delivery           09:16 PM, 29th Jul                   Sohaib                   Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you ON +96569979855  prior to the delivery of your items.           09:17 PM, 29th Jul                   Sohaib                   Is there anything else I can help you with?           09:18 PM, 29th Jul                     raul                    Thank you so much. Appreciate           09:18 PM, 29th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:18 PM, 29th Jul                                          View conversation in Freshchat https:
 //landmarkgroupservice.freshdesk.com/helpdesk/tickets/2919154